Subject: [os2genau_digest] No. 2069
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 20 Aug 2011 00:00:25 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Friday 19 August 2011
 Number  2069
**************************************************

Subjects for today
 
1   Inbox size : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Inbox size : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Inbox size : Dennis Nolan <dennis at jeg-og dot com>

**= Email   1 ==========================**

Date:  Fri, 19 Aug 2011 22:30:23 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Inbox size

Hi,

I received a message from my ISP stating that my mailbox was nearing the 
maximum of 50MB and to eliminate old mail and large attachments.
Well I had a lot of Email so I reduced the number to 18 but on checking 
the size of Inbox find it is 386,813,080 bytes, which I think it was 
before culling.
Now 18 Emails surely can't be that big.  What is going on?

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 19 Aug 2011 22:32:59 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Inbox size

 On Fri, 19 Aug 2011 22:30:23 +1000 Alan Duval wrote: 
>
>Hi,
>
>I received a message from my ISP stating that my mailbox was nearing the maximum of 50MB and to eliminate old 
>mail and large attachments.
>Well I had a lot of Email so I reduced the number to 18 but on checking the size of Inbox find it is 386,813,080 
>bytes, which I think it was before culling.
>Now 18 Emails surely can't be that big.  What is going on?

On their own, you are probably right.

But I would be looking for an attachment of a video. Something large like a Lord of The Rings set maybe?

Best regards
John Angelico
Former OS/2 SIG
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Fri, 19 Aug 2011 22:36:48 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Inbox size

You may need to delete your deleted files or should I say trash files.

Dennis.

On 19/08/2011 10:30 PM, Alan Duval wrote:
> Hi,
>
> I received a message from my ISP stating that my mailbox was nearing 
> the maximum of 50MB and to eliminate old mail and large attachments.
> Well I had a lot of Email so I reduced the number to 18 but on 
> checking the size of Inbox find it is 386,813,080 bytes, which I think 
> it was before culling.
> Now 18 Emails surely can't be that big.  What is going on?
>
> Regards,
>
> Alan
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===